@charset "utf-8";
/*////////////// reset ////////////////////////////////////////////////////////////////////////*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
table{
  margin: 0 0 10px 0;
}
table th,
table td{
  font-size: 14px;
  padding: 8px;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
}
body {
	font-size:13px;
	*font-size:small;
	*font:x-small;
}
html > /**/ body {
	font-size /*\**/:small\9
}
html {
	overflow-y:scroll;
}
table {
	border-collapse:collapse;
	border-spacing:0;
	vertical-align:top;
}
th {
	text-align:left;
}
img {
	border:0;
	vertical-align:top;
}
li {
	list-style:none;
}
a {
	outline:none;
}
body {
	font-family:"ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","メイリオ","Meiryo",Arial,sans-serif;
	letter-spacing:0;
	line-height:1.7;
}
h1, h2, h3, h4, h5, h6, p, th, td, table, dl, dt, dd, ul, ol, li, a {
	font-weight:normal;
}
address {
	font-style:normal;
}
/*////////////// base ////////////////////////////////////////////////////////////////////////*/
html {
}
body {
	min-width:980px;
	width:auto !important;
	width:980px;
	color:#000000;
	line-height:1.5;
	font-size:13px;
	*font-size:small;
	*font:x-small;
}
html > /**/ body {
	font-size /*\**/:small\9
}
a {
	text-decoration:underline;
	overflow:hidden;
	outline:none;
}
a:link {
	color:#000000;
	text-decoration:underline;
}
a:visited {
	color:#000000;
	text-decoration:underline;
}
a:hover {
	color:#000000;
	text-decoration:none;
}
a:active {
	color:#000000;
	text-decoration:underline;
}
a:hover img {
	filter:alpha(opacity=80); /* internet explorer */
	-khtml-opacity:0.8; /* khtml, old safari */
	-moz-opacity:0.8; /* mozilla, netscape */
	opacity:0.8; /* fx, safari, opera */
}
/*////////////// layout ////////////////////////////////////////////////////////////////////////*/
#wrapper {
	width:100%;
	margin:0;
	/*background:url("https://img08.shop-pro.jp/PA01199/517/etc/bg-spring2018.png?cmsp_timestamp=20180302135217") repeat-x top center #fff;*/
}

/*----------------------- #header ---------------------------*/
#header{
	width:100%;
	margin:0 auto;
}
#header .headerContents{
	/*height:245px;*/
	/*margin:5px 0;*/
}
#header .top{
	overflow:hidden;
	width:980px;
	margin:0 auto 5px;
	font-size:10px;
}
#header .top h1{
	float:left;
	letter-spacing:1.5px;
}
#header .top .utility{
	float:right;
	overflow:hidden;
	font-size:10px;
}
#header .top .utility li{
	float:left;
	margin-left:10px;
}
#header .top .utility li a{
	padding-left:7px;
	background:url(https://img08.shop-pro.jp/PA01199/517/etc/icn-arrow-red01.png) no-repeat 0 center;
	text-decoration:none;
}
#header .top .utility li a:hover{
	text-decoration:underline;
}
#header .top .utility li:first-child{
	margin-left:0;
}
#header .info{
	overflow:hidden;
	width:980px;
	margin:0 auto 10px;
	font-size:13px;
}
#header .info p.logo{
	float:left;
}
#header .info ul{
	overflow:hidden;
	float:right;
	margin-left:24px;
}
#header .info ul li{
	float:left;
	margin-left:10px;
}
#header .info ul li:first-child{
	margin-left:0;
}
#header .info p.tel{
	float:right;
	margin-left:10px;
}
#header .gNavWrap{
	width:100%;
	margin-bottom:12px;
	/*background:#f2f2f2;*/
}
#header .gNav{
	overflow:hidden;
	width:981px;
	margin:0 auto;
	padding:7px 0 4px;
}
#header .gNav li{
	float: left;
	margin:0 3px 3px 0;
}
#header .gNav li.mr0{
	margin-right:0;
}
#header .searchBox{
	width:902px;
  	background: #fff;
	margin:0 auto 10px;
	padding:8px 18px 8px 60px;
	border:#d9d9d9 dotted 1px;
}
#header .searchBox iframe,
#header .searchBox form{
	float:left;
}
#header .searchBox form input[type=text]{
	width:230px;
	height:17px;
}
#header .searchBox form input[type=submit]{
	margin:0 -5px;
	padding:4px 7px;
	background:#000;
	border-style:none;
	color:#fff;
	line-height:13px;
}
#header .searchBox dl{
	display:inline-block;
	margin:0 0 0 38px;
	line-height:22px;
}
#header .searchBox dt,#header .searchBox dd{
	display:inline-block;
	font-weight:bold;
	font-size:13px;
}
#header .searchBox dd a{
	padding:0 5px;
	font-size:14px;
}
#header .searchBox dd a:active,
#header .searchBox dd a:hover,
#header .searchBox dd a:visited{
	color:#1d3994;
}


#header .searchBox p{
	clear:both;
	margin:3px 0 0 0;
}
#header .searchBox p span.ttl{
	font-weight:bold;
	padding:0 8px 0 0;
}

#header #newsBox{
	width:980px;
	font-size: 16px;
	margin:0 auto 10px;
	border:#d9d9d9 solid 1px;
}
#header #newsBox .ttl{
	font-weight: bold;
	font-size: 24px;
	color: #fff;
	background: #c00;
	text-align: center;
	padding: 2px 0 0 0;
}
#header #newsBox .t{
	padding: 10px 0 10px 10px;
}

#header #newsBox .w{
	color: #c00;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
}
#header #newsBox dl{
	overflow: hidden;
	margin: 0 0 10px 0;
}
#header #newsBox dl dt{
	font-weight: bold;
	margin: 0 0 4px 10px;
}
#header #newsBox dl dd{
	margin: 0 0 10px 20px;
}


ul.pickupBnr{
	overflow:hidden;
	width:980px;
	margin:0 auto 10px;
}
ul.pickupBnr li{
	float:left;
	margin-left:10px;
}
ul.pickupBnr li:first-child{
	margin-left:0;
}

p.camBnr{
	width:980px;
	margin:0 auto 10px;
}

ul.campaign{
	width:950px;
	margin:0 auto 36px;
	padding: 15px 15px 5px 15px;
	background:#f9f9f9;
	overflow: hidden;
}
ul.campaign li{
	margin:0 0 11px;
}

ul.campaign li.bnr_retirement {
    width: 467px;
    float: left;
    margin-top: -10px;
}

ul.campaign li.bnr_newconstruction {
    width: 467px;
    float: right;
    margin-top: 1px;
}

ul.campaign li.nigaoeBox{
	background:url(https://img08.shop-pro.jp/PA01199/517/etc/h_bg_nigaoe2017.png) no-repeat 0 0;
	width:950px;
	height:140px;
}
ul.campaign li ul{
	clear:both;
	width: 320px;
	overflow: hidden;
	padding:7px 0 0 638px;
}
ul.campaign li ul.row{
	padding-top:0;
}
ul.campaign li ul li{
	float:left;
	background:#870011;
	width:80px;
	padding:4px 8px;
	margin:0 8px 4px 0;
}
ul.campaign li ul.row li{
	width:132px;
}
ul.campaign li ul li a{
	background:url(https://img08.shop-pro.jp/PA01199/517/etc/h_icn_nigaoe.png) no-repeat left center;
	display:block;
	color:#f9b303;
	font-size:14px;
	padding:0 0 0 8px;
}
ul.campaign li ul li a:active,
ul.campaign li ul li a:hover,
ul.campaign li ul li a:visited{
	color:#f9b303;
}

ul.campaign li ul li a.one{
	font-size:12px;
}

/*----------------------- container ---------------------------*/
#container{
	overflow:hidden;
	width:1040px;
	margin:0 auto 30px;
}

/*----------------------- sidebar ---------------------------*/
#sidebar{
	overflow:hidden;
	float:left;
	width:285px;
	padding:0 15px 0 0;
}
#sidebar ul.bnr li{
	margin:0 0 10px;
}
#sidebar .left{
	float:left;
	width:140px;
}
#sidebar .right{
	float: right;
	width: 140px;
}
#sidebar .rankingPrize{
	margin:0 0 14px;
}
#sidebar .find{
	margin:0 0 20px;
}
#sidebar .inner{
	padding:6px;
	background:#f0f0f0;
}
#sidebar ul.category{
	margin:0;
}
#sidebar ul.category a{
	text-decoration: none;
}
#sidebar ul.category a:hover{
	text-decoration: underline;
}
#sidebar ul.category > li{
	display:block;
	padding:8px 6px;
	background:#FFFFFF;
	border-top:#f8f8f8 solid 1px;
}
#sidebar ul.category > li:first-child{
	border-bottom:none;
}
#sidebar ul.category > li > a{
	display:block;
	width:100%;
	letter-spacing:-1px;
	font-size:13px;
	font-weight:bold;
}
#sidebar ul.category > li > a:after{
	display:block;
	float:right;
	content:">";
	font-size:10px;
	font-weight:bold;
	color:#ce0000;
	padding: 0 2px 0 0;
}
#sidebar ul.category > li > ul > li, #sidebar ul.category > li > ul > li > ul > li{
	padding:3px 0;
	color:#333333;
}
#sidebar ul.category > li > ul > li:before, #sidebar ul.category > li > ul > li > ul > li:before{
	display:block;
	float:left;
	content:">";
	letter-spacing:-1px;
	font-size:10px;
	color:#767676;
	padding: 2px 0 0 0;
}
#sidebar ul.category > li > ul > li > a, #sidebar ul.category > li > ul > li > ul > li > a{
	display:block;
	letter-spacing:-1px;
	font-size:13px;
	color:#333333;
	padding:0 0 0 4px;
}
#sidebar ul.category > li > ul > li > ul > li{
	padding-left:8px;
}
#sidebar ul.price{
	padding:8px;
	background:#FFFFFF;
}
#sidebar ul.price > li{
	display:block;
	margin:0 0 5px;

}
#sidebar ul.price > li > a{
	display:block;
	width:100%;
	text-decoration:none;
	font-size:14px;
	color:#333333;
}
#sidebar ul.price > li > a:hover{
	text-decoration:underline;
}
/*
#sidebar ul.price > li > a:before{
	display:block;
	float:left;
	content:">";
	letter-spacing:-1px;
	font-size:10px;
	color:#767676;
	padding:2px 0 0 0;
}*/

/*----------------------- #footer ---------------------------*/
#footer{
	width:100%;
	margin:0 auto;
}
#footer .gNavWrap{
	width:100%;
	margin-bottom:42px;
	background:#f2f2f2;
}
#footer .gNav{
	overflow:hidden;
	width:981px;
	margin:0 auto;
	padding:7px 0 4px;
}
#footer .gNav li{
	float: left;
	margin:0 3px 3px 0;
}
#footer .gNav li.mr0{
	margin-right:0;
}
#footer .box{
	width:982px;
	margin:0 auto;
}
#footer #oldFooter{
	width:950px;
	margin:0 auto;
}
#footer .left{
	float:left;
	width:480px;
	margin:0 0 30px;
}
#footer .left h2{
	margin:0 0 50px;
}
#footer .left ul{
	margin:0 0 0 58px;
}
#footer .left ul li.tel{
	margin:0 0 15px;
	padding-left:61px;
	background:url(https://img08.shop-pro.jp/PA01199/517/etc/icn-tel-black01.png) no-repeat 0 0;
	line-height:1.3;
	letter-spacing:-1px;
	font-size:34px;
	font-weight:bold;
}
#footer .left ul li.tel span{
	vertical-align:middle;
	font-size:14px;
	font-weight:normal;
}
#footer .left ul li.mail{
	margin:0 0 15px;
	padding-left:61px;
	background:url(https://img08.shop-pro.jp/PA01199/517/etc/icn-mail-black01.png) no-repeat 1px 0;
	line-height:1.2;
	font-size:18px;
}
#footer .businessDay{
	float:right;
	width:480px;
	margin:18px 0 30px;
}
#footer .businessDay h2{
	margin:0 0 52px;
}
#footer .businessDay table{
	margin:0 45px 15px;
	font-size:14px;
}
#footer .businessDay table th:after{
	content:":";
	float:right;
}
#footer .businessDay #calendar{
	overflow:hidden;
	width:390px;
	margin:0 45px;
}
#footer .businessDay dl{
	font-size: 13px;
}
#footer .businessDay dl dt{
	text-align: left;
	margin: 0 0 5px;
}
#footer .businessDay dl dt:before{
	content: ' ';
	display: inline-block;
	width: 3px;
	height: 10px;
	margin: 0 5px 0 0;
	background: #45ae3b;
}
#footer .businessDay dl dd{
	margin: 0 0 10px;
	padding: 0 0 0 285px;
	text-align: left;
}
#footer .businessDay dl dd ul li.open:before{
	content: ' ';
	display: inline-block;
	width: 8px;
	height: 8px;
	margin: 0 5px 0 0;
	border: 1px solid #ababab;
}
#footer .businessDay dl dd ul li.closing:before{
	content: ' ';
	display: inline-block;
	width: 8px;
	height: 8px;
	margin: 0 5px 0 0;
	border: 1px solid #ababab;
	background: #fee5ea;
}
#footer .bottom{
	clear:both;
	margin:0 0 25px;
}
#footer .bottom ul{
	margin:30px 0 0;
	text-align:center;
	font-size:12px;
}
#footer .bottom ul li{
	display:inline-block;
	border-left:1px solid #000000;
	letter-spacing:1.5px;
}
#footer .bottom ul li:first-child{
	border-left:none;
}
#footer .bottom ul li a{
	display:block;
	padding:0 10px;
	text-decoration:none;
}
#footer .copy{
	margin:10px auto;
	text-align:center;
	font-size:12px;
}

/*----------------------- contents ---------------------------*/
#contents{
	width:740px;
	float:right;
}
#contents .hdl01{
	margin:0 0 17px;
	padding:12px 0 0;
	border-top:2px solid #171717;
	font-size:108%;
	font-weight:bold;
	letter-spacing:1.5px;
}
#contents .hdl02{
	margin:0 0 10px;
	padding:0 0 2px 25px;
	border-bottom:5px solid #ff6700;
	background:url(../img/c-icn-circle.png) no-repeat 5px 5px;
	font-size:108%;
	font-weight:bold;
	letter-spacing:1.5px;
}

/*----------------------- TopPage ---------------------------*/
#contents #topBox {
	width: 680px;
}

#contents #topBox ul.itemList{
	overflow:hidden;
	margin:0 -20px 0 0;
}
#contents #topBox ul.itemList li{
	float:left;
	width:120px;
	margin:0 20px 0 0;
}
#contents #topBox ul.itemList li p.img{
	margin:0 0 3px;
}
#contents #topBox ul.itemList li p.name{
	font-size:92%;
}
#contents #topBox ul.itemList li p.price{
	font-size:108%;
	font-weight:bold;
	color:#bf0000;
}
#contents #topBox ul.itemList li a{
	display:block;
	text-decoration:none;
}
#contents #recommend{
	margin:0 0 30px;
}
#contents #topBox #recommend ul.itemList li{
	float:left;
	width:140px;
	margin:0 12px 6px 0;
}
#contents #topBox #recommend ul.itemList li:first-child{
	float:left;
	width:216px;
	margin:0 16px 0 0;
}
#contents #topBox #recommend ul.itemList li:first-child p.img{
	margin:0 0 8px;
}
#contents #topBox #recommend ul.itemList li p.name{
	font-size:64%;
}
#contents #topBox #recommend ul.itemList li:first-child p.name{
	font-size:92%;
}
#contents #topBox #new, #contents #topBox #ranking{
	margin:0 0 30px;
}
#contents #topBox #ranking ul.itemList li:before{
	display:block;
	margin-bottom:4px;
	line-height:1;
	text-align:center;
}
#contents #topBox #ranking ul.itemList li.rank01:before{
	content:url(https://img08.shop-pro.jp/PA01199/517/etc/icn-first-01.png);
	height:22px;
}
#contents #topBox #ranking ul.itemList li.rank02:before{
	content:url(https://img08.shop-pro.jp/PA01199/517/etc/icn-second-01.png);
	height:22px;
}
#contents #topBox #ranking ul.itemList li.rank03:before{
	content:url(https://img08.shop-pro.jp/PA01199/517/etc/icn-third-01.png);
	height:22px;
}
#contents #topBox #ranking ul.itemList li.rank04:before{
	content:url(https://img08.shop-pro.jp/PA01199/517/etc/icn-over-fouth-01.png);
	height:15px;
	margin-top:7px;
}
#contents #topBox #ranking ul.itemList li.rank05:before{
	content:url(https://img08.shop-pro.jp/PA01199/517/etc/icn-over-fouth-01.png);
	height:15px;
	margin-top:7px;
}
#contents #topBox #pickup{
	margin:0 0 30px;
}
#contents #topBox #pickup h2{
	margin:0 0 22px;
}
#contents #topBox #pickup .ttl{
	position:relative;
	margin:0 0 20px;
	padding-bottom:9px;
	background:url(https://img08.shop-pro.jp/PA01199/517/etc/bg-slash-beige01.png) repeat-x 0 bottom;
}
#contents #topBox #pickup .ttl .btnList{
	position:absolute;
	top:12px;
	right:0;
}
#contents #topBox #pickup ul.itemList{
	margin:0 -20px 30px 0;
}
#contents #topBox #mind{
	margin:30px 0;
}
#contents #topBox #mind h2{
	margin:0 0 15px;
}

/*----------------------- contentsPage ---------------------------*/
#affiliatePage, #guidePage, #guideNairePage{
	min-width:680px;
	width:680px !important;
}
#affiliatePage h1, #guidePage h1, #guideNairePage h1, #guideNairePage .h1design{
	margin:0 0 10px;
	padding:15px 20px;
	background:url(https://img08.shop-pro.jp/PA01199/517/etc/bg-slash-beige01.png) repeat 0 0;
}
#affiliatePage p, #guidePage p, #guideNairePage p{
	margin:0 0 15px;
	line-height:1.77;
}
#affiliatePage h2, #guidePage h2, #guideNairePage h2{
	margin:0 0 15px;
	padding-top:11px;
	border-top:#171717 solid 2px;
}
#affiliatePage h3, #guidePage h3, #guideNairePage h3{
	margin:0 0 20px;
}

/*----------------------- affiliatePage ---------------------------*/
#affiliatePage p.mv{
	margin:0 0 40px;
}
#affiliatePage .about{
	overflow:hidden;
}
#affiliatePage .about .left{
	float:left;
	width:390px;
	margin:0 0 30px;
}
#affiliatePage .about p.entryImg{
	float:right;
	margin:0 0 30px;
}
#affiliatePage .about .right{
	clear:both;
	float:right;
	width:390px;
	margin:0 0 30px;
}
#affiliatePage .about .right p.btn{
	margin-top:40px;
	margin-bottom:0;
}
#affiliatePage .about p.methodImg{
	clear:left;
	float:left;
	margin:0 0 30px;
}
#affiliatePage .start .left{
	float:left;
	width:390px;
}
#affiliatePage .start p.img{
	float:right;
	margin:0 0 30px;
}
#affiliatePage .start p.clear{
	clear:both;
}
#affiliatePage table{
	width:100%;
	margin:0 0 10px;
	border:#c2c2c2 solid 1px;
}
#affiliatePage table th{
	padding:7px;
	background:#e1e1e1;
	border-bottom:#c2c2c2 solid 1px;
	border-left:#c2c2c2 solid 1px;
	text-align:center;
}
#affiliatePage table td{
	padding:15px;
	border-left:#c2c2c2 solid 1px;
	text-align:center;
	vertical-align:middle;
}
#affiliatePage table.p1 td{
	padding-top:6px;
	padding-bottom:6px;
}
#affiliatePage table.p2 td{
	padding-top:6px;
	padding-bottom:6px;
}
#affiliatePage table.p3 td{
	padding-top:40px;
	padding-bottom:40px;
}

/*----------------------- guidePage, guideNairePage ---------------------------*/
#guidePage ul.guideNav, #guideNairePage ul.guideNav{
	overflow:hidden;
	margin:0 0 23px;
}
#guidePage ul.guideNav li, #guideNairePage ul.guideNav li{
	float:left;
	margin:0 10px 7px 0;
}

/*----------------------- guidePage ---------------------------*/
#guidePage #caution{
	margin:0 0 35px;
}
#guidePage table{
	width:100%;
	margin:0 0 10px;
	border:#c2c2c2 solid 1px;
}
#guidePage table.table01 th{
	width:50%;
	padding:7px 15px;
	background:#dddddd;
	border-bottom:#c2c2c2 solid 1px;
	border-right:#c2c2c2 solid 1px;
	text-align:center;
	font-weight:bold;
	color:#272f38;
}
#guidePage table.table01 td{
	width:50%;
	padding:7px 15px;
	border-bottom:#c2c2c2 solid 1px;
	border-right:#c2c2c2 solid 1px;
	text-align:right;
}
#guidePage table.table02{
	margin:0 0 35px;
}
#guidePage table.table02 th{
	padding:7px 15px;
	background:#dddddd;
	border-bottom:#c2c2c2 solid 1px;
	border-right:#c2c2c2 solid 1px;
	font-weight:bold;
	color:#272f38;
}
#guidePage table.table02 td{
	padding:7px 15px;
	border-bottom:#c2c2c2 solid 1px;
	border-right:#c2c2c2 solid 1px;
}
#guidePage .caution{
	text-align:right;
}
#guidePage #paper, #guidePage #delivery, #guidePage #cancel, #guidePage #return{
	margin:0 0 35px;
}

/*----------------------- guideNairePage ---------------------------*/
#guideNairePage #cancel, #guideNairePage #contact, #guideNairePage #return, #guideNairePage #days, #guideNairePage #copyright{
	margin:0 0 35px;
}
#guideNairePage #design{
	overflow:hidden;
	margin:0 0 5px;
}
#guideNairePage #design h3{
	clear:both;
}
#guideNairePage #design .left{
	float:left;
	width:360px;
	margin:0 0 30px;
}
#guideNairePage #design p.glassImg, #guideNairePage #design p.portfolioImg{
	float:right;
	margin:0 0 30px;
}
#guideNairePage #design .right{
	clear:both;
	float:right;
	width:500px;
	margin:0 0 30px;
}
#guideNairePage #design p.nameImg{
	clear:left;
	float:left;
	margin:0 0 30px;
}
#guideNairePage table{
	width:100%;
	margin:0 0 10px;
	border:#c2c2c2 solid 1px;
}
#guideNairePage table th{
	width:50%;
	padding:7px 15px;
	background:#dddddd;
	border-bottom:#c2c2c2 solid 1px;
	border-right:#c2c2c2 solid 1px;
	text-align:center;
	font-weight:bold;
	color:#272f38;
}
#guideNairePage table td{
	width:50%;
	padding:7px 15px;
	border-bottom:#c2c2c2 solid 1px;
	border-right:#c2c2c2 solid 1px;
}
#guideNairePage .red{
	color:#ce0000;
}
#guideNairePage .bold{
	font-weight:bold;
}

/*--- guide new ---*/
.hwj.guide{
	margin-bottom: 30px;
}
.hwj.guide h2{
	margin: 0 0 30px;
	padding: 20px;
	font-size: 24px;
	font-weight: bold;
	border-left: solid 5px #000;
	background: #f8f8f8;
}

.hwj.guide .ttl,
.hwj.law .ttl{
	margin: 0 0 30px;
	border: none;
}

.hwj.guide #btn_group{
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 20px;
}
.hwj.guide #btn_group .btn_group_col3{
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 32%;
	margin: 0 2% 2% 0;
	box-sizing: border-box;
	background: #f6f6f6;
	border: 1px solid #eeeeee;
	transition: .2s ease;
}
.hwj.guide #btn_group .btn_group_col3:nth-child(3n){
	margin: 0 0 2% 0;
}
.hwj.guide #btn_group .btn_group_col3:hover{
	background: #eeeeee;
	transition: .2s ease;
}
.hwj.guide #btn_group .btn_group_col3 a{
	display: block;
	width: 100%;
	height: 100%;
	padding: 10px 10px 10px 20px;
	box-sizing: border-box;
	text-decoration: none;
}
.hwj.guide #btn_group .btn_group_col3 a::before{
	content: ">";
	font-size: 10px;
	position: absolute;
	top: 11px;
	left: 10px;
	transform: scale(.8,1.3);
}
.hwj.guide .more_link{
	position: relative;
}
.hwj.guide .more_link a{
	display: inline-block;
	margin: 0 0 20px 0;
	padding: 10px 10px 10px 20px;
	text-decoration: none;
	background: #f6f6f6;
	border: 1px solid #eeeeee;
	transition: .2s ease;
}
.hwj.guide .more_link a::before{
	content: ">";
	font-size: 10px;
	position: absolute;
	top: 11px;
	left: 10px;
	transform: scale(.8,1.3);
}
.hwj.guide .more_link a:hover{
	background: #eeeeee;
	transition: .2s ease;
}
.hwj.guide h3{
	margin: 0 0 20px;
	padding: 10px 20px;
	font-size: 20px;
	font-weight: bold;
	border-left: solid 5px #000;
}
.hwj.guide h4{
	margin: 0 0 20px;
	padding: 6px 6px 3px 0;
	font-size: 16px;
	font-weight: bold;
	border-bottom: solid 2px #000;
}
.hwj.guide h4 span{
	margin: 0 1em 0 0 ;
	padding: .4em 1em;
	background: #000;
	color: #fff;
	font-weight: normal;
}
.hwj.guide p{
	margin: 0 0 20px;
	font-size: 14px;
	letter-spacing: .1em;
	line-height: 25px;
}
.hwj.guide p a{
	color: #1d3994;
}
.hwj.guide span.text_red{
	color: #cb3131;
}
.hwj.guide #npBox dl dt{
	font-weight: bold;
	margin: 0 0 .4em 0;
	font-size: 14px;
	letter-spacing: .1em;
	line-height: 25px;
}
.hwj.guide #npBox dl dd{
	margin: 0 0 2em 0;
	font-size: 14px;
	letter-spacing: .1em;
	line-height: 25px;
}
.hwj.guide #npBox dl dd a{
	color: #1d3994;
}
.hwj.guide table,
.hwj.guide table td,
.hwj.guide table th {
	border: 1px solid #eee;
	border-collapse: collapse;
	padding:12px 10px;
}
.hwj.guide table{
	margin: 0 0 20px 0;
}
.hwj.guide th {
	background: #f8f8f8;
	box-sizing:border-box;
	text-align:left;
	font-weight:normal;
	vertical-align:middle;
	letter-spacing:-0.5px;
}
.hwj.guide td{
	box-sizing:border-box;
	text-align:left;
}
.hwj.guide td span{
	font-weight:bold;
}
.hwj.guide .col2_left{
	float: left;
	width: 295px;
	margin-right: 15px;
}
.hwj.guide .sec_con_sec{
	margin-bottom: 20px;
	line-height: 21px;
	clear: both;
}
.hwj.guide .main_content_con_secred {
	border:solid 1px #900000;
  background-color:#f8f8f8;
  margin-top:30px;
}
.hwj.guide .main_content_con_secred .title3 {
	background-color: #900000;
	padding:10px;
	text-align: center;
	color: #ffffff;
	border: none;
}
.hwj.guide .main_content_con_secred .text p {
	margin:10px 0;
	padding: 0 10px;
	text-align:center;
	font-size: 16px;
	font-weight: bold;
}
.hwj.guide .main_content_con_secred .text ul {
	width:660px;
	margin:0 auto;
}
.hwj.guide .main_content_con_secred .text ul li {
	position: relative;
	padding:10px 0 10px 40px;
	border-top:solid 1px #900000;
	background-position:left 10px top 8px;
	background-repeat: no-repeat;
	font-size:14px;
	letter-spacing: -0.05em;
}
.hwj.guide .main_content_con_secred .text ul li::before {
	content: "";
	display: block;
	position: absolute;
	top: 13px;
	left: 12px;
	width: 12px;
	height: 12px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #900000;
}
.hwj.guide .calender table {
	width: 100% !important;
	margin: 0 0 20px !important;
	padding: 0;
	border: none;

}
.hwj.guide .calender table td, .hwj.guide .calender table th {
	border: none;
	text-align: center;
}

/*--- 当店の８つのルール ---*/
#rule{
	padding: 20px;
	font-size: 16px;
	background: #F6F6F6;
}
#rule h3{
	font-size: 32px;
	text-align: center;
}
#rule h3 b{
	font-size: 42px;
	color: #CC0000;
}
#rule p.attention{
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	text-align: center;
	color: #CC0000;
	border: 1px solid #CC0000;
}
#rule h4{
	width: 100%;
	font-size: 22px;
	text-align: center;
	margin: 40px 0 20px;
	padding: 0 0 20px;
	border-bottom: 1px solid #CCCCCC;
}
#rule h4::before{
	display: inline-block;
	width: 40px;
	height: 40px;
	margin: 0 10px 0 0;
	padding: 6px;
	box-sizing: border-box;
	font-size: 22px;
	vertical-align: inherit;
	border-radius: 50%;
	color: #ffffff;
	background: #333333;
}
#rule h4.num1::before{content: "1";}
#rule h4.num2::before{content: "2";}
#rule h4.num3::before{content: "3";}
#rule h4.num4::before{content: "4";}
#rule h4.num5::before{content: "5";}
#rule h4.num6::before{content: "6";}
#rule h4.num7::before{content: "7";}
#rule h4.num8::before{content: "8";}
#rule ul{
	padding: 0;
	list-style: none;
}
#rule li{
	margin: 0 0 30px;
}
#rule li strong{
	display: block;
	margin: 0 0 10px;
}
#rule li span{
	color: #CC0000;
}

/*--- 利用シーン ---*/
.sceneBox{
overflow:auto;
background:#fefefe;
padding: 10px;
margin: 10px 0;
}
.sceneBox h2{
color:#c00;
font-size:12px;
font-weight: bold;
margin:0;
padding:0;
}
.sceneBox p{
font-size:12px;
margin:0;
padding:0;
}
.sceneBox ul{
overflow: hidden;
background:#f4f4f4;
list-style:none;
margin:0;
padding:6px;
}
.sceneBox ul li{
font-size:11px;
list-style:none;
margin:0;
padding:0;
}
.sceneBox ul li{
float:left;
color:#2e2e2e;
height: 13px;
padding:0 6px 3px 0;
margin: 0;
}
/*--- 商品ページ　マージン・パディングリセット ---*/
.resetBox p {
padding: 0 !important;
margin: 0 !important;
}

/*--- 商品説明 ---*/
#itemBox{
overflow:auto;
padding: 0;
margin: 0;
}
#itemBox .input{
width: 686px;
overflow: hidden;
background: #f6f6f6;
padding: 20px;
margin: 40px 0;
}
#itemBox .input h3{
color:#333;
font-size:32px;
font-weight: bold;
text-align: center;
margin: 0 0 21px 0;
}
#itemBox .input p{
color:#333;
font-size:14px;
line-height: 1.7;
letter-spacing: .1em;
}
#itemBox .input .ttl{
  font-weight: bold;
  color: #c00;
}
#itemBox .caution{
width: 686px;
overflow: hidden;
background: #f6f6f6;
padding: 20px;
margin: 40px 0;
}
#itemBox .caution h3{
color:#333;
font-size:32px;
font-weight: bold;
text-align: center;
margin: 0 0 21px 0;
}

#itemBox dl{
overflow: hidden;
}
#itemBox dl dt{
font-size: 21px;
font-weight: bold;
line-height: 1.7;
text-align: center;
letter-spacing: .1em;
border-bottom: 1px solid #ccc;
padding: 0 0 10px 0;
margin: 0 0 10px 0;
}
#itemBox dl dd{
font-size: 16px;
line-height: 1.7;
letter-spacing: .1em;
padding: 0 0 10px 0;
margin: 0 0 10px 0;
}
#itemBox ol li{
font-size: 16px;
line-height: 1.7;
letter-spacing: .1em;
padding: 0 0 10px 0;
margin: 0 0 10px 0;
}

#itemTxtBox{
overflow: hidden;
padding: 20px;
border: 2px dotted #ccc;
}
#itemTxtBox h2{
color:#333;
font-size:16px;
font-weight: bold;
text-align: center;
margin: 0 0 14px 0;
}
#itemTxtBox ol{
margin: 0 0 14px 0;
}
#itemTxtBox ol li,
#itemTxtBox p{
color:#333;
font-size:14px;
line-height: 1.7;
letter-spacing: .1em;
}

/*--- 敬老の日特集 ---*/
#keirouPage{
overflow:auto;
}

#keirouPage h2{
margin:0 0 10px 0;
padding:0;
}

#keirouPage ul{
clear:both;
overflow: hidden;
margin:0 0 15px 0;
padding:0;
}
#keirouPage ul li{
margin:0 0 21px;
}
#keirouPage div#keirouMap{
margin:0 0 35px 0;
}


/*--- 秋のおいも特集 ---*/
#potatoPage{
overflow:auto;
}

#potatoPage h2{
margin:0 0 10px 0;
padding:0;
}

#potatoPage ul{
clear:both;
overflow: hidden;
margin:0 0 15px 0;
padding:0;
}
#potatoPage ul li{
margin:0 0 21px;
}
#potatoPage div#potatoMap{
margin:0 0 35px 0;
}/* -------------------------------------
 *	商品一覧表示のレイアウト
 * ------------------------------------- */
.product_list {
	float:left;
	width:170px;
	text-align:center;
	margin:0px;
	}

.product_item {
	text-align:center;
	padding:0px 0px 50px;
	}

.product_item img {
	border:1px solid #999999;
	max-width: 155px;
	}

.product_item .name {
	margin:10px 0px 0px;
	color:#333333;
	}

.product_item .name img{
	vertical-align:middle;
	}

.product_item .price {
	margin:5px 0px 0px;
	font-weight:bold;
	}

.product_item .expl {
	color:#333333;
	line-height:120%;
	text-align:left;
	margin:5px 0px;
	}

.product_list a         {color:#000; text-decoration:underline;}
.product_list a:link    {color:#000; text-decoration:underline;}
.product_list a:visited {color:#000; text-decoration:underline;}
.product_list a:active  {color:#000; text-decoration:underline;}
.product_list a:hover   {color:#ee0000; text-decoration:underline;}


/* -------------------------------------
 *	ぱんくずリスト
 * ------------------------------------- */

.footstamp {
	width:726px;
	color:#000;
	margin-bottom:15px;
	}

.footstamp a         {color:#000; text-decoration:underline;}
.footstamp a:link    {color:#000; text-decoration:underline;}
.footstamp a:visited {color:#000; text-decoration:underline;}
.footstamp a:active  {color:#000; text-decoration:underline;}
.footstamp a:hover   {color:#ee0000; text-decoration:underline;}

.txt-f10 {
	font-size:10px;
	}

.footstamp img {
	vertical-align:middle;
	}

/* -------------------------------------
 *	商品が無い時の表示
 * ------------------------------------- */
.nodata {
	padding-top:20px;
	text-align:center;
	}

/* -------------------------------------
 *	最近チェックした商品
 * ------------------------------------- */

.ci_main_title {
	border-bottom: 5px solid #ABABAB;
	font-weight: bolder;
	margin-top: 20px;
	padding-bottom: 5px;
	text-align: left;
	}

.checkitem_list {
	float: left;
    margin: 15px 0;
    padding: 0 6px 0 7px;
    width: 135px;
	}

.checkitem .price {
	font-weight:bold;
	}

.checkitem .ci_img {
	width:135px;
	margin-bottom:3px;
	}

/* ************************************************
 *	商品詳細　レイアウト
 * ************************************************ */

.detail_cont {
	width:680px;
	margin-bottom: 80px;
}

.detail_img_block {
	width:270px;
	float:left;
}

.detail_txt_block {
	width:350px;
	float:right;
	text-align:left;
}


.detail_img_block img {
	border:1px solid #999999;
	max-width: 100%;
}

.product_name {
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
}

.expl_block {
	margin-bottom:30px;
}

.detail_img {
	margin-bottom:20px;
}

.detail_other {
	width:370px;
}

.detail_other .sub {
	width:135px;
	float:left;
}

.detail_other .sub_tp {
	padding-top:15px;
}

.detail_other .sub img {
	width: 120px;
}

.detail_txt_block table.table {
	width:350px;
	border-left:#e7e7e7 solid 1px;
	border-top:#e7e7e7 solid 1px;
	margin-bottom:20px;
}

.detail_txt_block table.table td.tit,
.detail_txt_block table.table td.cont {
	padding:15px;
	border-right:#e7e7e7 solid 1px;
	border-bottom:#e7e7e7 solid 1px;
}

.detail_txt_block table.table td.tit {
	width:100px;
}

.sk_link_other {
	margin-bottom:20px;
}

.txt_option {
	margin-bottom:20px;
	background:transparent url(https://img.shop-pro.jp/tmpl_img/32/icon_option.gif) 0px 3px no-repeat;
	padding-left:15px;
}

.txt_back {
	margin-bottom:10px;
	background:transparent url(https://img.shop-pro.jp/tmpl_img/32/icon_back.gif) 0px 0px no-repeat;
	padding-left:22px;
}

.txt_tell {
	margin-bottom:10px;
	background:transparent url(https://img.shop-pro.jp/tmpl_img/32/icon_tell.gif) 0px 3px no-repeat;
	padding-left:22px;
}

.txt_inq {
	margin-bottom:10px;
	background:transparent url(https://img.shop-pro.jp/tmpl_img/32/icon_inq.gif) 0px 0px no-repeat;
	padding-left:22px;
}
.txt_review {
	margin-bottom:10px;
	background:transparent url(https://img.shop-pro.jp/tmpl_img/32/icon_review.gif) 0px 0px no-repeat;
	padding-left:22px;
}
.txt_reviewpost {
	margin-bottom:20px;
	background:transparent url(https://img.shop-pro.jp/tmpl_img/32/icon_post.gif) 0px 0px no-repeat;
	padding-left:22px;
}

/* オプションリンク */
.txt-optionLink {
	margin-bottom:20px;
}

.rs_pd_cart_btn {
	margin-bottom:10px;
}

.btn_quick {
}


/* 会員専用価格の表示 商品詳細用 */
.regular_price_detail {
	padding:0px;
	margin:0px;
	text-decoration:line-through;
	color:#999999;
	}

.price_detail {
	padding:0px;
	margin:0px;
	font-size:14px;
	color:#ff0000;
	font-weight:bold;
	}

.discount_rate_detail {
	padding:0px;
	margin:0px;
	color:#333333;
	}

p#sk_link_other {
	text-align:center;
	margin-top:10px;
}

p#sk_link_other a {
	font-size:12px;
}

/* -------------------------------------
 *	この商品を買った人はこんな商品も買ってます
 * ------------------------------------- */
#together {
	margin:20px 0px 0px;
	}

#together .tog_main_title {
	border-bottom: 5px solid #ABABAB;
    font-weight: bolder;
    margin-top: 30px;
    padding-bottom: 5px;
    text-align: left;
	}
#together .together_list {
	overflow: hidden;
    margin: 0 0 0 -15px;
    padding: 15px 0;
	}
#together .together_list li {
	float: left;
    width: 135px;
    height: 230px;
    overflow: hidden;
    margin: 0 0 20px 15px;
	}
#together .together_list img {
    max-width: 135px;
	}

/* -------------------------------------
 *	売れ筋商品
 * ------------------------------------- */
#recommendItem {
	margin:20px 0px 0px;
	}

#recommendItem h3 {
	border-bottom: 5px solid #ABABAB;
    font-weight: bolder;
    margin-top: 30px;
    padding-bottom: 5px;
    text-align: left;
	}
#recommendItem ul {
	overflow: hidden;
    margin: 0 0 0 -15px;
    padding: 15px 0;
	}
#recommendItem ul li {
	float: left;
    width: 135px;
    height: 350px;
    overflow: hidden;
    margin: 0 0 20px 15px;
	}
#recommendItem ul li img {
    max-width: 135px;
	}

/* -------------------------------------
 *	トラックバック
 * ------------------------------------- */
#trackback {
	margin:30px 0px 15px;
}

#trackback .tb_main_title {
	font-weight:bold;
	margin:0px 0px 5px;
}


#trackback .tb_url {
	padding:6px 8px;
	border:1px solid #e7e7e7;
	}

#trackback .tb {
	}

#trackback .tb_date {
	padding:10px 0px;
	}

#trackback .tb_title {
	padding:0px 0px 10px;
	}

#trackback .tb_body {
	line-height:150%;
	padding:10px 0px;
	border-top:1px dotted #e7e7e7;
	border-bottom:1px dotted #e7e7e7;
	}

#trackback .tb_state {
	padding:0px;
	}

/* ************************************************
 *	商品オプションページ
 * ************************************************ */
#Option .main_title {
	margin:15px auto;
	padding:5px 0px;
	background:#e7e7e7;
	height:auto;
	width:564px;
}

#Option .main_title .cont {
	padding:0px 5px;
}


#Option .option_table {
	width:564px;
	margin-bottom:5px;
	border-left:1px solid #eaeaea;
	border-top:1px solid #eaeaea;
	}

#Option .option_cell1 {
	text-align:left;
	font-weight:normal;
	padding:5px 5px 5px 6px;
	border-right:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
	}

#Option .option_cell2 {
	text-align:left;
	padding:5px;
	background-color:#FFFFFF;
	padding:2px 6px 2px 6px;
	border-right:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
	}

#Option .option_cell3 {
	text-align:left;
	padding:5px;
	background-color:#FFFFFF;
	padding:2px 10px 2px 6px;
	border-right:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
	}

div#Option table.main_title td{
	text-align:left;
}

/* 会員専用価格の表示 オプション用 */
.regular_price_stock {
	padding:0px;
	margin:0px;
	text-decoration:line-through;
	color:#333333;
	}

.price_detail_stock {
	padding:0px;
	margin:0px;
	}

.discount_rate_stock {
	padding:0px;
	margin:0px;
	color:#333333;
	}


/*--- fixバナー ---*/
#fixBoxL {
    position: fixed;
    left: 0;
    top: 50px;
    width: 200px;
}
#fixBoxR {
    position: fixed;
    right: 0;
    top: 50px;
    width: 200px;
}

/*-- 新着アイテム自動出力 --*/
#newItem{
width: 980px;
overflow: hidden;
margin: 10px auto;
}
#newItem h2{
  font-size:20px;
  font-weight: bold;
  padding: 0 0 4px 8px;
  border-bottom: 3px solid #333;
  margin: 0 0 10px 0;
}
#newItem ul{
width: 990px;
overflow: hidden;
margin: 0 0 0 -10px;
}
#newItem ul li{
float: left;
width: 155px;
height: 290px;
overflow: hidden;
margin: 0 0 20px 10px;
}
#newItem ul li img{
display: block;
}
#newItem ul li .price{
display: block;
}

/*-- グループ上部コメント --*/
#upperCon{
width: 740px;
overflow: hidden;
margin: 10px auto;
}
#upperCon h2{
font-size:20px;
font-weight: bold;
/*padding: 0 0 4px 8px;*/
/*border-bottom: 3px solid #333;*/
margin: 0 0 10px 0;
}
#upperCon p.txt{
font-size:14px;
line-height: 1.75;
margin: 0 0 10px 0;
}